Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 15:40:14 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear Sir,

I returned Picked up already done on 17-2-2021 2 polo t-shirts from my orders 6273822961 and 2673807325. 
But unfortunately , I just received a cancellation notification for my return . I don't know who has requested however, may I know what is next, you will deliver it again or ? since 2 items cost me 99 SAR.

Please reply and get me a solution.

Sincerely
Anzar Aboobaker. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2137604